<?php
/** 
*
* acp_announcements_centre [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
*
* @package language
* @version $Id: announcement_centre.php 191 2009-03-17 17:56:06Z lefty74 $ 
* @copyright (c) 2007 lefty74
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'ACP_ANNOUNCEMENT_TITLE'					=> 'Centre d’annonces',
	'ACP_ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'Ce formulaire vous permet de rédiger vos &laquo; Annonces du site &raquo;. Vous pouvez sélectionner les utilisateurs qui verront ces annonces. Vous pouvez avoir des annonces alternatives pour les invités.',
	'ANNOUNCEMENTS_CONFIG'					=> 'Configuration des annonces',
	
	'ANNOUNCEMENT_ENABLE'					=> 'Afficher les annonces du site',
	'ANNOUNCEMENT_ALIGN'					=> 'Alignement de l’annonce du site',
	'ANNOUNCEMENT_ALIGN_EXPLAIN'			=> 'Précisez l’alignement souhaité pour l’annonce du site.',
	'ANNOUNCEMENT_GUESTS_ALIGN'				=> 'Alignement de l’annonce aux invités',
	'ANNOUNCEMENT_GUESTS_ALIGN_EXPLAIN'		=> 'Précisez l’alignement souhaité pour l’annonce aux invités.',
	'ANNOUNCEMENT_SHOW'						=> 'Afficher l’annonce du site à(aux)',
	'ANNOUNCEMENT_SHOW_INDEX'				=> 'Afficher les annonces uniquement sur l’Index',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS'			=> 'Afficher les anniversaires comme des annonces',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_EXPLAIN'	=> 'Affiche les anniversaires du jour (si les anniversaires sont activés) comme des annonces.<br />Prend la priorité sur le texte d’annonce du site à moins que vous choisissiez d’afficher les deux en même temps.',
	'ANNOUNCEMENT_SHOW_GROUP'				=> 'Choisissez le(s) groupe(s) qui devra(ont) voir l’annonce',
	'ANNOUNCEMENT_SHOW_GROUP_EXPLAIN'		=> 'Applicable uniquement si l’annonce est affichée aux groupes',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR'			=> 'Afficher les avatars dans les annonces des anniversaires',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR_EXPLAIN'	=> 'Affiche l’avatar des membres le jour de leur anniversaire',
	'ANNOUNCEMENT_DRAFT_PREVIEW'			=> 'Prévisualisation du brouillon de l’annonce',
	'ANNOUNCEMENT_TITLE'					=> 'Titre de l’annonce du site',
	'ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'Personnalisez le titre du bloc d’annonce<br />Laissez vide pour utiliser la variable de langue par défaut',
	'ANNOUNCEMENT_DRAFT'					=> 'Brouillon de l’annonce',
	'ANNOUNCEMENT_DRAFT_EXPLAIN'			=> 'Rédigez ici le brouillon du texte de votre annonce',
	'ANNOUNCEMENT_TEXT'						=> 'Texte de l’annonce',
	'ANNOUNCEMENT_TEXT_EXPLAIN'				=> 'Rédigez ici le texte de votre annonce:<br />Entrez l’ID du forum, l’ID du sujet ou l’ID du message pour utiliser le premier ou le dernier message comme texte d’annonce.<br />Le texte d’annonce se remplit selon l’ordre suivant:<br />1. ID du forum, si aucun ID n’est indiqué alors<br />2. ID du sujet, si aucun ID n’est indiqué alors<br />3. ID du message, si aucun ID n’est indiqué alors<br />4. Texte d’annonce personnalisé',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN'			=> 'Vous pouvez modifier le texte de l’annonce ici.',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN_NOTE'	=> ' Note: Ce n’est possible uniquement que si le texte de l’annonce n’est pas un texte de message.',
	'ANNOUNCEMENT_TEXT_MCP_NOEDIT'			=> 'LA MODIFICATION DES ANNONCES EST ACTUELLEMENT IMPOSSIBLE!',
	'ANNOUNCEMENT_ENABLE_GUESTS'			=> 'Afficher un annonce différente aux invités',
	'ANNOUNCEMENT_ENABLE_GUESTS_EXPLAIN'	=> 'Affiche une annonce différente aux invités sauf si &laquo; Afficher l’annonce du site &raquo; est paramétré sur &laquo; Invités &raquo; ou &laquo; Tous &raquo;',
	'ANNOUNCEMENT_TITLE_GUESTS'				=> 'Titre de l’annonce aux invités',
	'ANNOUNCEMENT_TITLE_GUESTS_EXPLAIN'		=> 'Personnalisez le titre du bloc d’annonce aux invités<br />Laissez vide pour utiliser la variable de langue par défaut',
	'ANNOUNCEMENT_TEXT_GUESTS'				=> 'Texte de l’annonce aux invités',
	'ANNOUNCEMENT_TEXT_GUESTS_EXPLAIN'		=> 'Rédigez ici le texte de votre annonce aux invités',
	'ACP_ANNOUNCEMENTS_CENTRE'				=> 'Centre d’annonces',
	'ACP_ANNOUNCEMENTS_CENTRE_CONFIG'		=> 'Configuration du Centre d’annonces',

	'MCP_ANNOUNCEMENTS_CENTRE'				=> 'Centre d’annonces',
	'MCP_ANNOUNCE_FRONT'					=> 'Première page',

	'ANNOUNCEMENT_UPDATED'					=> 'Annonce mise à jour!',
	'ANNOUNCEMENT_GOTOPOST'					=> '[Continuer]',
	'ANNOUNCEMENT_GOPOST'					=> 'Afficher le lien vers le message',
	'ANNOUNCEMENT_GOPOST_EXPLAIN'			=> 'Si un message est affiché en tant qu’annonce, un lien vers le message sera disponible',

	'COPY_TO_ANNOUNCEMENT_SHORT'			=> 'Copier vers le texte du site',
	'COPY_TO_GUEST_ANNOUNCEMENT_SHORT'		=> 'Copier vers le texte aux invités',
	'COPY_TO_ANNOUNCEMENT'					=> 'Copier vers le texte de l’annonce du site',
	'COPY_TO_GUEST_ANNOUNCEMENT'			=> 'Copier vers le texte de l’annonce aux invités',

	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE' 			=> 'Afficher les anniversaires et les annonces en même temps',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE_EXPLAIN' 	=> 'Les anniversaires et le texte de l’annonce seront affichés en même temps. Les avatars ne seront pas affichés pour les anniversaires si cette option est paramétrée sur &laquo; Oui &raquo;',

	'ANNOUNCEMENT_AVA_MAX_SIZE'				=> 'Taille max. de l’avatar',
	'ANNOUNCEMENT_AVA_MAX_SIZE_EXPLAIN'		=> 'Indiquez la hauteur maximum en pixels des avatars affichés dans les annonces des anniversaires. La largeur sera automatiquement redimensionnée afin de conserver les proportions.',
	
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS' 				=> 'Afficher les anniversaires comme une annonce même si &laquo; Afficher les annonces du site &raquo; est paramétré sur &laquo; Non &raquo;',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS_EXPLAIN' 		=> 'Les anniversaires seront affichés en tant qu’annonces, même si les annonces régulières sont désactivées. Cette option n’est pas active si les annonces régulières sont activées.',

	'ANNOUNCEMENT_FORUM_ID'			=> 'ID du forum',
	'ANNOUNCEMENT_TOPIC_ID'			=> 'ID du sujet',
	'ANNOUNCEMENT_POST_ID'			=> 'ID du message',
	'ANNOUNCEMENT_LATEST_POST'		=> 'Dernier message',
	'ANNOUNCEMENT_FIRST_POST'		=> 'Premier message',
	'ANNOUNCEMENT_EVERYONE'			=> 'Tous',
	'ANNOUNCEMENT_GROUPS'			=> 'Groupes',
	'ANNOUNCEMENT_GUESTS'			=> 'Invités',
	'ANNOUNCEMENT_LEFT_ALIGNED'		=> 'Gauche',
	'ANNOUNCEMENT_CENTER_ALIGNED'	=> 'Centre',
	'ANNOUNCEMENT_RIGHT_ALIGNED'	=> 'Droite',
	
	//Installation vars
	// Installation file stuff, not needed anymore after installation is complete
	'AC_TABLE_CREATED'		=> 	'Table et champs de configuration du Centre d’annonces créés.',
	'AC_MODULE_ADDED'		=> 	'Module du Centre d’annonces ajouté.',
	'AC_CONFIGS_CREATED'	=> 	'Champs de configuration du Centre d’annonces créés.',
	'AC_VERSION_UPDATED'	=> 	'Version du Centre d’annonces mise à jour.',
	'AC_INSTALL_COMPLETE'	=> 	'<strong>Installation du Centre d’annonces terminée. Supprimez le dossier (/install)!!</strong>',
	'AC_INSTALL_RETURN'		=> 	'<br /><br /><br />Cliquez %sici%s pour retourner à l’index du forum.',
	'AC_INSTALL_REDIRECT'	=> 	'Patientez… Vous allez être redirigé pour terminer l’installation.',
	'AC_UNINSTALL_REDIRECT'	=> 	'Patientez… Vous allez être redirigé pour terminer la désinstallation.',

	'AC_PREV_TABLE_DELETE'	=>	'Table du Centre d’annonces supprimée<br />',
	'AC_MODULE_READDED'		=> 	'Module du Centre d’annonces rajouté.',

	'AC_TABLE_CONFIG_DELETE'	=> 	'Table et champs de configuration du Centre d’annonces supprimés<br />',
	'AC_MODULE_DELETED'			=> 	'Module du Centre d’annonces supprimé<br />',
	'AC_DELETE_COMPLETE'		=> 	'<strong>Désinstallation du Centre d’annonce terminée. Supprimez le dossier (/install)!!</strong>',
	'AC_BACKUP_WARN'			=> 	'Assurez-vous d’avoir sauvegarder votre base de données avant de continuer!!!',
	'AC_INSTALL_DESC'			=> 	'Ce fichier d’installation créera la table et les champs dans la base de données et ajoutera le module approprié. <br />Pour continuer, cliquez sur l’action appropriée ci-dessous:',
	'AC_UPGRADE_DESC'			=> 	'Ce fichier d’installation mettra à jour/supprimera la table et les champs dans la base de données et ajoutera/supprimera le module approprié. <br />Pour continuer, cliquez sur l’action appropriée ci-dessous:',
	
	'AC_NEW_INSTALL'		=> 	'Nouvelle installation',
	'AC_UPGRADE'			=> 	'Mise à jour vers %s',
	'AC_UP_TO_DATE'			=> 	'La version %s installée actuellement sur votre système est la dernière en date',
	'AC_UNINSTALL'			=> 	'Désinstallation',
	'AC_PERM_CREATED'		=> 	'Permissions du Centre d’annonces créées.',

	'AC_DESCRIPTION' 		=>	'Ajoute un bloc &laquo; Annonces &raquo; sur la page d’index.',
));

?>